5 Replies Latest reply on Jan 14, 2009 11:52 PM by Andrew Rubinger

    Incompatible change to JBossASKernel

    Carlo de Wolf Master

      With changes r82684 & r82689 JBossASKernel has become incompatible with ejb3-core. This leads to the following problem when trying to deploy service beans into a patched AS GA:
      http://www.jboss.com/index.html?module=bb&op=viewtopic&p=4200935#4200935